RSS   Vulnerabilities for
'Mule enterprise management console'
   RSS

2014-11-20
 
CVE-2014-9000

CWE-264
 

 
Mule Enterprise Management Console (MMC) does not properly restrict access to handler/securityService.rpc, which allows remote authenticated users to gain administrator privileges and execute arbitrary code via a crafted request that adds a new user. NOTE: this issue was originally reported for ESB Runtime 3.5.1, but it originates in MMC.

 

 >>> Vendor: Mulesoft 4 Products
Mule enterprise management console
Api gateway
Mule runtime
Aplkit


Copyright 2021, cxsecurity.com

 

Back to Top